Subject: Re: wealth

From: "Colin J. Raven" <[email-masked]>
Date: Mon, 20 Oct 1997 18:02:47 -0700

Good Point Ed! All of us need reminding occasionally.
 I must respectfully point out however that there really are those
questions that ought not to find their way to this or *any* list. It's
worth remembering (IMHO) that Pine is just about as self explanatory as any
e-mail app out there. You need look no further (in most cases) than the
bottom of the screen for some remarkably simple guidance.
THAT'S what makes me a bit psycho occasionally. I have no problem now or
ever, with the user who clearly doesn't see a concept, or who has tried
something only to see it (or Pine) blow up.
Regarding Tim's point re subscription managers, I'd be happy to help out if
my connection was faster than it is, (it's going to be faster soon, and
I'll be happy to do whatever's necessary then)
I have no clue what's involved, but I'd be willing to undertake assistance
if anyone can give me a quick howto when the time comes. Bandwidth is a
serious problem here right now...but within the next three months...no
problem.
Well anyway...that's my two cents worth!
Colin.
----------
> From: Edward M Greshko <[email-masked]>
> To: Pine Discussion Forum <[email-masked]>
> Subject: Re: wealth
> Date: Monday, October 20, 1997 16:29
> 
> On Mon, 20 Oct 1997, David L Miller wrote:
> 
> > On Sun, 19 Oct 1997, Timothy J Luoma wrote:
> > 
> > > The noise ratio here is so loud I can't even hear myself wonder why I
subbed.
> > 
> > On Sun, 19 Oct 1997, Colin J. Raven wrote:
> > 
> > > I agree in principle, but that rather points towards a moderated
list, and
> > > that's kind of difficult to accomplish at this point.
> > > Ask Robin, I'm sure he would agree that the lowest common denominator
is
> > > regrettably frequent in it's (their) appearance!
> > 
> > On Sun, 19 Oct 1997, Timothy J Luoma wrote:
> > 
> > > The list needs to be subscriber-post only, to start with.
> > 
> > We're discussing that option right now, but would like to get some
> > discussion from the group.  Does anyone object?
> 
> Yes!  I object.......
> 
> First, the "junk" we see here in the is list isn't all that bad.  One
> swift kick with the "d"elete key gets you past.
> 
> Second, and more important, many of the folks sending to the mailing list
> are "newbies".  Some of them don't know enough to sign up to the list.
> They simply send their inquiries "expecting" a response....as in "we"
> *are* the helpdesk.  This usually happens at the start of some school
> year.
> 
> After a few years of being on this list I've *finally* come to realize
the
> second one.  Since that is the case, I now refrain from shouting "that
> question was answered 3X in the last week!!!!".  I only do that on
> comp.mail.pine.  ;-)
> 
> So, I'd suggest, leave things how they are, instuct folks on how to use
> the delete key, and tell folks if they are tired of answering the same
> question 3X in one week then move to comp.mail.pine and start shouting!
> 
> > > Subscription requests should be confirmed, and the confirmation note
should  
> > > inform of the strict anti-spam rules.
> > 
> > I don't see anything offhand in the listproc config options short of
> > requiring the owner/subscription-manager to approve all subscriptions. 
> > I'm not willing to handle that alone; are there any volunteers who
> > would be willing to help out as subscription manager? 
> 
> I don't think the Spam level is so intolerable.  The middle finger on my
> left hand works great.  Or, maybe I just have a high threshold of pain? 
> I've started to work on my procmail filters in my spare time.....but
spare
> time is kind of rare at the moment. 
> 
> -- 
> Edward M. Greshko                  Technical Manager, Electronic Commerce
>                                    Control Data Asia/Pacific Region
> PGPKey-ID:CA3AFA5D  Fingerprint: 2DE6 5527 144E D1BC  3C55 9FA5 518E 52EE
>